Subject: Re: [linux-next] please include init-v4.1-rc6 branch for v4.2

From: Mark Brown <[email-masked]>
Date: Wed, 3 Jun 2015 19:54:52 +0100

On Wed, Jun 03, 2015 at 01:39:04PM +1000, Stephen Rothwell wrote:
> On Tue, 2 Jun 2015 19:23:18 -0400 Paul Gortmaker <[email-masked]> wrote:

> > Please include init-v4.1-rc6 branch of:
> > 	git://git.kernel.org/pub/scm/linux/kernel/git/paulg/linux.git

> OK, I will add it in just before I merge Andrew's tree and see how it
> goes.

It looks like this has broken every build that includes modules which
I'm trying in my build reports - lots of implicit declarations breaking
the build.